@charset "UTF-8";

.header__inner {
  background-color: #f3f3f3;
  /* padding: 15px 0; */
}

.header__inner .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.header__inner .logo {
  /* margin-bottom: 5px; */
}

.header__inner .logo img {
  margin-bottom: 5px;
  max-width: 300px;
}

.header__inner .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  flex-basis: 100%;
  justify-content: flex-end;
  margin-top: 10px;
}

.header__inner .info .menu_info {
  line-height: 1.5;
  margin-bottom: 10px;
}

.header__inner .info .menu_info a {
  display: inline;
  font-size: 1.5rem;
  margin-right: 10px;
}

.header__inner .info .menu_recruit {
  line-height: 1.5;
  margin-bottom: 10px;
}

.header__inner .info .menu_recruit a {
  display: inline;
  font-size: 1.5rem;
  margin-left: 10px;
  margin-right: 20px;
}

.header__inner .info .tel {
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 5px;
}

.header__inner .info .tel span {
  color: #158fcb;
  font-size: 1.8rem;
}

.header__inner .info .tel a {
  display: inline;
  font-size: 2.5rem;
  padding-left: 6px;
}

.header__inner .info .group {
  text-align: justify;
  margin-left: 10px;
  margin-bottom: 5px;
}

.header__inner .catch {
  color: #bebebe;
  font-size: 1.1rem;
  white-space: nowrap;
}

.header__inner .info .group-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
}

.header__inner .info .group-link li {
  width: calc(50% - 10px);
}

.header__inner .info .group-link li {
  margin-left: 10px;
}

.header__inner .info .group-link li .button {
  border-radius: 0 0 10px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
  width: 100%;
  height: 100%;
}

.header__inner .info .group-link li .button:hover {
  opacity: 0.6;
}

.header__inner .info .group-link li .button img {
  margin-right: 8px;
  width: auto;
  height:auto;
}

.header__inner .info .group-link li .button span {
  line-height: 1.4;
}

.header__inner .info .group-sns {
    display: flex;
    justify-content: space-between;
    margin-left: 7px;
    align-items: center;
    max-width: 78px;
}

.header__inner .info .group-sns li {
  flex-basis: calc(50% - 4px);
  min-width: 35px;
}

.header__inner .info .group-sns a {
  display: block;
}

.header__inner .info .group-sns img {
  width: 100%;
}

.header__sp {
  display: none;
}

.header__sp-tel {
  padding: 15px;
  padding-top: 0;
  text-align: right;
}

.header__sp-tel span {
  color: #158fcb;
  font-size: 1.8rem;
}

.header__sp-tel a {
  display: inline;
  font-size: 2.5rem;
  padding-left: 6px;
}

.header nav {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 15px;
}

.header nav>ul>li .sub {
  font-size: 1.8rem;
}

.header nav>ul>li .sub li {
  color: #3b4043;
}

.header nav>ul>li .sub .ttl {
  background: url(../images/common/nav_bg1.png) no-repeat center / cover;
}

.header nav>ul>li .sub .ttl>a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}

.header nav>ul>li .sub .ttl>.link::after {
  position: relative;
  margin-left: 10px;
}

.header nav>ul>li .sub .menu__ttl {
  margin-bottom: 20px;
}

.header nav>ul>li .sub .column+.menu__ttl {
  margin-top: 40px;
}

.header nav>ul>li .sub .text-menu li {
  border-bottom: solid 1px #e5e5e5;
}

.header nav>ul>li .sub .text-menu li a {
  padding: 20px 0 16px;
}

.header nav>ul>li .sub .text-menu .link::after {
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.header nav>ul>li.search .heat {
  background-image: url(../images/common/ico_sun.png);
}

.header nav>ul>li.search .safety {
  background-image: url(../images/common/ico_safety.png);
}

.header nav>ul>li.search .rain {
  background-image: url(../images/common/ico_rain.png);
}

.header nav>ul>li.search .view {
  background-image: url(../images/common/ico_view.png);
}

.header nav>ul>li.search .cost {
  background-image: url(../images/common/ico_yen.png);
}

.header nav>ul>li.search .sdgs {
  background-image: url(../images/common/ico_sdgs_mark.png);
}

.header nav>ul>li.search .sub .col-2 li>a {
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 34px auto;
  padding-left: 52px;
}

.header nav>ul>li .sub .bg-image {
  color: #fff;
  font-weight: 700;
  height: 0;
  padding-top: 49.16%;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.header nav>ul>li .sub .bg-image img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: inherit;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.header nav>ul>li.useful .useful_blue{
  color: #158FCB;
}



.header nav>ul>li.useful .sub .bg-image img,
.header nav>ul>li.recruit .sub .bg-image img {
  width: 100%;
  min-height: inherit;
}

.header nav>ul>li .sub .bg-image span {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 90%;
}

.header nav>ul>li .sub .bg-image .link::after {
  margin-left: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.header nav .js-toggle::after {
  content: "";
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #000 transparent transparent transparent;
  display: inline-block;
  margin-left: 7px;
  padding-bottom: 2px;
  vertical-align: middle;
}

.header nav .useful_blue::after {
  content: "";
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #158FCB transparent transparent transparent;
  display: inline-block;
  margin-left: 7px;
  padding-bottom: 2px;
  vertical-align: middle;
}

.js-hamburger {
  background-color: transparent;
  border-color: transparent;
  cursor: pointer;
  width: 30px;
  height: auto;
  z-index: 9999;
}

.js-hamburger span {
  width: 100%;
  height: 2px;
  background-color: #000;
  position: relative;
  -webkit-transition: ease 0.4s;
  transition: ease 0.4s;
  display: block;
}

.js-hamburger span:nth-child(1) {
  top: 0;
}

.js-hamburger span:nth-child(2) {
  margin: 8px 0;
}

.js-hamburger span:nth-child(3) {
  top: 0;
}

.js-hamburger.is-active span:nth-child(1) {
  top: 6px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.js-hamburger.is-active span:nth-child(2) {
  opacity: 0;
}

.js-hamburger.is-active span:nth-child(3) {
  top: -14px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.js-overlay {
  display: none;
  transition: all 0.5s ease-out;
}

.js-overlay.is-active {
  background-color: rgba(0, 0, 0, 0.6);
  display: block;
  position: fixed;
  top: 0;
  height: 100vh;
  width: 100vw;
  z-index: 15;
}

@media screen and (min-width: 1099.98px) {
  .header__inner .container {
    position: relative;
  }

  .header__inner .logo {
    position: absolute;
  }
}

@media screen and (min-width: 1100px) {
  .header__inner .info {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
    flex-direction: row;
    margin-top: 0;
  }

  .header.is-active .header__inner .info .tel + div {
    flex-basis: auto;
  }

  .header__inner {
    max-height: 65px;
  }
}

@media screen and (min-width: 992px) {
  .header__inner .info .tel + div {
    /* flex-basis: calc(100% - 14em); */
  }

  .header nav>ul>li .sub .ttl>.link::after {
    margin-left: 24px;
  }
}

@media screen and (min-width: 767.99px) {
  nav>ul>li.info,
  nav>ul>li.recruit {
    display: none;
  }

  .js-hamburger {
    display: none;
  }

  .header__sp .logo {
    opacity: 0;
  }

  .header__sp-tel {
    display: none;
  }

  .header nav>ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    overflow: hidden;
    max-height: 63px;
  }

  .header nav>ul>li {
    font-weight: 500;
    padding: 0;
    line-height: 63px;
  }

  .header nav>ul>li>a {
    position: relative;
    padding-bottom: 12px;
    transition: inherit;
  }

  .header nav>ul>li>a.is-active {
    border-bottom: solid 6px #28a4e1;
  }

  .header nav>ul>li .sub {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 100;
    line-height: 1.5;
  }

  .header nav>ul>li .sub.is-open {
    display: block;
    margin-top: -10px;
  }

  .header nav>ul>li .sub .container {
    background-color: #fff;
    -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.161);
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.161);
    padding: 35px 40px 40px 36px;
  }

  .header nav>ul>li .sub .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .header nav>ul>li .sub .ttl {
    width: 19.27%;
  }

  .header nav>ul>li .sub .menu {
    width: 76.4%;
  }

  .header nav>ul>li .sub .link::after {
    transition: all .2s;
  }

  .header nav>ul>li .sub .ttl>.link:hover::after {
    transform: translateX(5px);
  }

  .header nav>ul>li .sub .bg-image:hover .link::after,
  .header nav>ul>li .sub .text-menu li .link:hover::after {
    transform: translate(5px, -50%);
  }

  .header nav .group-sns {
    display: none;
  }

  .header .option-menu {
    display: none;
  }

}

@media screen and (max-width: 1099.98px) {
  .header nav>ul>li {
    font-size: 1.4rem;
  }

  .header__inner .container {
    align-items: flex-start;
  }

  .header__inner .info {
    align-items: baseline;
  }

  .header__inner .info .group-link li .button {
    border-radius: 10px;
  }
}

@media screen and (max-width: 1100px) {
  .header__inner {
    max-height: inherit;
  }

  .header__inner .container {
    display: block;
  }
}

@media screen and (max-width: 991.98px) {
  .header nav>ul>li>a {
    font-size: 1.3rem;
  }

  .header nav>ul>li .sub {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 767.98px) {
  .header__inner {
    padding: 0;
  }

  .header__inner .logo,
  .header__inner .catch,
  .header__inner .info .tel,
  .header__inner .info .menu_info,
  .header__inner .info .menu_recruit {
    display: none;
  }

  .header__inner .info {
    margin-top: 0;
  }

  .header__inner .info .group {
    background-color: rgba(255, 255, 255, 0.8);
    display: none;
    padding: 15px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 9999;
  }

  .header__inner .info .group.fixed {
    display: block;
  }

  .header__inner .info .group-sns {
    display: none;
  }

  .header__sp {
    background-color: #f3f3f3;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 23px 15px 26px;
    position: relative;
    z-index: 20;
  }

  .header__sp .logo {
    width: 280px;
  }

  .header__sp .logo img {
    width: 100%;
  }

  .header nav {
    -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.161);
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.161);
    display: none;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 30px;
    width: 100%;
  }

  .header nav.is-open {
    background-color: #fff;
    display: block;
    position: absolute;
    z-index: 30;
  }

  .header .option-menu .group-link {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: -8px 0 0 -8px;
    padding: 0 16px;
  }

  .header .option-menu .group-link>* {
    padding: 8px 0 0 8px;
    width: 50%;
    display: flex;
    flex-direction: column;
  }

  .header .option-menu .group-link>* a {
    font-size: 14px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .header nav.is-open .group-sns {
    display: flex;
    flex-direction: row;
  }

  .header nav.is-open .group-sns a {
    padding: 20px;
    padding-bottom: 0;
  }

  .header nav.is-open .group-sns img {
    width: 40px;
  }

  .header nav>ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }

  .header nav>ul:not(:last-child) {
    margin-bottom: 8px;
  }

  .header nav>ul>li>a {
    border-top: solid 1px #e5e5e5;
    padding: 15px;
  }

  .header nav>ul>li>a.is-active::after {
    border-width: 0 5px 6px 5px;
    border-color: transparent transparent #000 transparent;
  }

  .header nav>ul .sub {
    display: none;
    margin: 15px 0 30px;
  }

  .header nav>ul .sub.is-open {
    display: block;
  }

  .header nav>ul .sub>ul {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .header nav>ul .sub>ul>li {
    border-bottom: solid 1px #d3d3d3;
    width: 50%;
  }

  .header nav>ul .sub>ul>li>a {
    border-bottom: 0;
  }

  .header nav>ul .sub>ul>li>a::after {
    content: "〉";
    display: inline;
    width: 8px;
    height: 12px;
    padding-left: 5px;
  }

  .header nav>ul>li .sub .ttl {
    margin-bottom: 20px;
  }

  .header nav>ul>li .sub .ttl br {
    display: none;
  }

  .header nav>ul>li .sub .ttl>a {
    padding: 30px 0;
  }

  .header nav>ul>li .sub .menu__ttl {
    margin-bottom: 10px;
  }

  .header nav>ul>li .sub .menu__ttl,
  .header nav>ul>li .sub .column+.menu__ttl {
    font-weight: 700;
  }

  .header nav>ul>li .sub .text-menu li {
    padding: 0;
  }

  .header nav>ul>li .sub .text-menu li:last-child {
    border-bottom: 0;
  }

  .header nav>ul>li .sub .text-menu li a {
    font-size: 1.3rem;
    padding: 15px 20px 15px 0;
  }

  .header nav>ul>li .sub .bg-image {
    margin-bottom: 20px;
  }

  .header nav>ul>li.search .sub .col-2 li>a {
    padding: 15px 20px 15px 52px;
  }
}

@media screen and (min-width: 498px) and (max-width: 767.98px) {
  .header nav>ul .sub .column.col-3>* {
    width: calc(50% - 10px);
  }
}

@media screen and (max-width: 497.98px) {
  .header nav>ul>li .sub .text-menu li:first-child {
    margin-top: -10px;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: translateY(-180px);
    transform: translateY(-180px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  40%,
  100% {
    opacity: 1;
  }
}

@keyframes slideIn {
  0% {
    -webkit-transform: translateY(-180px);
    transform: translateY(-180px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  40%,
  100% {
    opacity: 1;
  }
}


/* =============================================
  breadcrumbs
============================================= */
.breadcrumbs {
  background-color: #fff;
  font-size: 1.5rem;
}

.breadcrumbs > .container {
  border-top: solid 1px #eee;
  display: flex;
  flex-wrap: wrap;
  max-width: inherit;
}

.breadcrumbs li a {
  color: #666;
  cursor: pointer;
  padding: 10px 0;
}

.breadcrumbs li a:hover span {
  text-decoration: underline;
}

.breadcrumbs li + li a::before {
  content: ">";
  margin: 0 10px;
}

@media screen and (max-width: 489.98px) {
  .breadcrumbs {
    font-size: 3vw;
  }

  .breadcrumbs > .container  {
    padding: 10px 1em;
  }

  .breadcrumbs li a {
    padding: 0;
  }
}


/* =============================================
  footer
============================================= */
.footer .bg-black {
  padding: 42px 0 40px;
}

.footer__top {
  border-bottom: solid 1px #fff;
}

.footer__top .logo a {
  width: 318px;
}

.footer__top .logo img {
  width: 100%;
}

.footer__middle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer__middle .category .ttl {
  color: #808080;
  font-weight: 700;
}

.footer__middle .category .heading {
  font-size: 1.4rem;
  margin-top: 12px;
  margin-bottom: 0;
  text-align: left;
}

.footer__middle .category .sub-ttl {
  font-size: 1.2rem;
  font-weight: 700;
  margin-top: 10px;
}

.footer__middle .category .list {
  margin-top: 10px;
}

.footer__middle .category .list li {
  margin-bottom: 5px;
}

.footer__middle .category .list li a {
  font-size: 1.2rem;
}

.footer__middle .category .list li a::before {
  content: "- ";
}

.footer__bottom .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer__bottom .nav li {
  font-size: 1.4rem;
  font-weight: 700;
  margin: 0 20px 17px 0;
}

.footer__sns .sns_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  align-items: center;
}

.footer__sns .sns_icon li {
  font-size: 1.4rem;
  font-weight: 700;
  margin: 0 20px 17px 0;
}

.footer__sns .sns_icon li img {
  height: 35px;
}

.footer__copy {
  font-size: 1.4rem;
  padding: 20px 0;
}

.footer__copy .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer__copy .site-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer__copy .site-link li:first-child {
  margin-right: 37px;
}

footer .address .tel {
  display: flex;
}

@media screen and (min-width: 480px) {
  .footer__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 40px;
  }

  .footer__top .logo {
    margin-right: 50px;
  }

  .footer__middle {
    margin-top: 50px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .footer__sns {
    margin-top: 50px;
  }

  .footer__bottom {
    margin-top: 50px;
  }
}

@media screen and (max-width: 767.98px) {
  .footer__top {
    padding-bottom: 20px;
  }

  .footer__top .logo {
    margin-bottom: 20px;
  }

  .footer__middle {
    margin-top: 20px;
  }

  .footer__middle .category {
    margin-bottom: 30px;
    width: 50%;
  }

  .footer__bottom {
    margin-top: 30px;
  }

  .footer__copy .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }

  .footer__copy .site-link {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
    margin-top: 12px;
  }

  .footer__copy,
  .footer__bottom .nav li,
  .footer .address .txt {
    letter-spacing: 0;
  }
}

/* =============================================
  main-visual
============================================= */
.main-visual {
  position: relative;
}

.main-visual .item img {
  width: 100%;
}

.main-visual .item.SDGs {
  position: relative;
}

.main-visual .item.SDGs::before {
  background: url("../images/common/main_02_SDGs.png") no-repeat 0 0/100% auto;
  content: "";
  display: block;
  height: 100%;
  min-width: 160px;
  position: absolute;
  top: 0;
  right: 5%;
  width: 13.96%;
}

.main-visual .slide-btn .btn {
  background-color: rgba(255, 255, 255, 0.6);
  width: 3%;
  height: 23.35%;
  min-width: 20px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.main-visual .slide-btn .btn::before {
  content: "";
  background: url("../images/common/ico_arrow_black.svg") no-repeat center/100% auto;
  display: block;
  margin: 0 auto;
  width: 10px;
  height: 15px;
}

.main-visual .slide-btn .js-prev {
  left: 0;
}

.main-visual .slide-btn .js-next {
  right: 0;
}

.main-visual .slide-btn .js-next::before {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

@media screen and (max-width: 767.98px) {
  .main-visual .item.SDGs::before {
    min-width: inherit;
    width: 21.96%;
  }
}

@media screen and (max-width: 479.98px) {
  .main-visual__txt em {
    font-size: 13.333vw;
  }
}

.youtube img {
  width: 100%;
}

/* =============================================
  row banner
============================================= */
.row-banner {
  background-color: #158FCB;
  padding: 30px 0 45px;
}

.row-banner.bg-none {
  background-color: inherit;
}

.row-banner a {
  box-shadow: 0px 10px 10px #00000033;
  display: block;
}

.row-banner a img {
  width: 100%;
}

.row-banner a img.label {
  width: 19.090%;
  right: 34.090%;
  top: 2.727vw;
}

@media screen and (min-width: 960px) {
  .row-banner a img.label {
      top: 30px;
  }
}

@media screen and (max-width: 480px) {
  .row-banner.bg-none {
    padding: 0;
  }
}

/* =============================================
  wrapper
============================================= */
.container {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 15px;
}

/* =============================================
  column layout
============================================= */
.column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: wrap;
  -ms-flex: wrap;
  flex: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.column>* img {
  width: 100%;
  max-width: 100%;
}

.column>* .txt {
  text-align: left;
}

.column>*.sub {
  width: calc(40% - 15px);
}

.column>*.main {
  width: calc(60% - 15px);
}

.column>*.main img {
  width: auto;
}

.column.col-2>* {
  width: calc(50% - 10px);
}

.column.col-3>* {
  width: calc(33.333% - 16.666px);
}

.column.col-4>* {
  width: calc(25% - 11.25px);
}

.column.col-5>* {
  width: calc(20% - 12px);
}

@media screen and (max-width: 479.98px) {
  .column .figure {
    text-align: center;
  }

  .column.col-2,
  .column.col-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }

  .column.col-2>*,
  .column.col-3>* {
    width: auto;
  }

  .column.col-4>* {
    width: calc(50% - 10px);
  }

  .column.col-5>* {
    width: calc(33.333% - 16.666px);
  }
}

/* =============================================
  accordion
============================================= */
.js-accordion .head {
  background-color: #fff;
  cursor: pointer;
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 2px;
  padding: 22px;
  position: relative;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.js-accordion .head::after {
  content: "";
  background: url("../images/common/ico_plus.svg") no-repeat center/22px 22px;
  background-color: #28a4e1;
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 2rem;
  width: 30px;
  height: 30px;
}

.js-accordion .head.open::after {
  background: url("../images/common/ico_minus.svg") no-repeat center/22px 22px;
  background-color: #28a4e1;
}

.js-accordion .cont {
  display: none;
}

@media screen and (max-width: 767.98px) {
  .js-accordion .head {
    font-size: 2rem;
  }

}

/* =============================================
  banners
============================================= */
.banners {
  padding-bottom: 60px;
}

.banners img {
  max-width: 100%;
}

.banners>.column.col-2 {
  margin-bottom: 80px;
}

.banners>.column.col-2>* {
  width: 50%;
}

.banners .container .column.col-2 {
  margin-bottom: 50px;
}

.label_add {
  position: relative;
}

.label_add .label {
  animation: blinking 1.05s step-end infinite;
  border: 0;
  margin: 0;
  padding: 0;
  position: absolute;
}

.banners .label_add .label {
  width: 18.333%;
  top: 17.142%;
  right: 3%;
}

@keyframes blinking {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}

@media screen and (max-width: 767.98px) {
  .banners>.column.col-2 {
    margin-bottom: 30px;
  }

  .banners>.column.col-2>* {
    width: 100%;
  }

  .banners .container .column.col-2 {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 479.98px) {
  .banners .container .column.col-2 {
    margin-bottom: 0;
  }

  .banners .container .column.col-2>* {
    margin-bottom: 15px;
  }
}

/* =============================================
  button
============================================= */
.button {
  background-color: #fff;
  border: solid 2px;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 500;
  padding: 6px 10px;
  text-align: center;
}

.button:hover {
  opacity: 1;
}

.button.large {
  display: block;
  line-height: 40px;
  margin: 40px auto 0;
  width: 320px;
  height: 60px;
}

.button.black {
  background-color: #000;
  border-color: #000;
  color: #fff;
}

.button.black:hover {
  background-color: #fff;
  color: #000;
}

.button.blue {
  background-color: #158fcb;
  border-color: #158fcb;
  color: #fff;
}

.button.yellow {
  background-color: #dce405;
  border-color: #dce405;
  color: #4d5000;
}

.button.red {
  background-color: #FF0000;
  border-color: #FF0000;
  color: #fff;
}

.button.white {
  border: solid 2px #000;
}

.button.white:hover {
  background-color: #000;
  border-color: #000;
  color: #fff;
}


.btn-column {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin: -24px -24px 0 0;
}

.btn-column>* {
  width: 50%;
  padding: 24px 24px 0 0;
}

.btn-column .btn-center {
  display: inline-block;
  max-width: 316px;
}

@media screen and (max-width: 767.98px) {
  .btn-column {
    display: block;
    margin: 0;
  }

  .btn-column>* {
    width: 100%;
    padding: 0;
  }

  .btn-column>:not(:last-child) {
    margin-bottom: 16px;
  }

  .btn-column .btn-center {
    max-width: 100%;
  }

}

/* =============================================
  card
============================================= */
.card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.card>li {
  background-color: #fff;
  border: solid 1px #ccc;
  margin-bottom: 25px;
}

.card__figure {
  overflow: hidden;
}

.card__figure img {
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: calc(100% + 2px);
  height: 100%;
}

a:hover .card__figure img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.card__detail {
  padding: 15px 24px;
  line-height: 1.75;
}

.card__detail .ttl {
  font-size: 1.8rem;
  font-weight: 700;
  margin: 0 0 10px;
}

.card__detail .txt {
  text-align: justify;
}

@media screen and (min-width: 767.99px) {
  .card>li {
    margin-right: 25px;
    width: calc(33.33333% - 19px);
  }

  .card>li:nth-child(3n) {
    margin-right: 0;
  }

  .info_card_ul>li:first-child {
    margin-right: 30px;
  }
  .info_card_ul>li {
    width: calc(50% - 30px);
  }
}

@media screen and (max-width: 767.98px) {
  .card>li {
    margin-right: 20px;
    width: calc(50% - 12px);
  }

  .card>li:nth-child(2n) {
    margin-right: 0;
  }

  .info_card_ul>li {
    margin-right: 10px;
    width: calc(50% - 19px);
  }

}

@media screen and (max-width: 479.98px) {
  .card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }

  .card>li {
    margin-right: 0;
    width: auto;
  }

  .info_card_ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }

  .info_card_ul>li {
    margin-right: 0px;
    width: auto;
  }

}

/* =============================================
  heading
============================================= */
.heading {
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 15px;
}

.heading-1 {
  display: block;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 30px;
  text-align: center;
}

.heading-1 .eng {
  color: #158fcb;
  display: block;
  /* font-size: 6.5rem; */
  font-size: 5rem;
  line-height: 1;
}

.heading-1 .jp {
  display: block;
  /* font-size: 6.5rem; */
  font-size: 5rem;
  line-height: 1;
}

.heading-1 .en {
  color: #158fcb;
  display: block;
}

@media (max-width: 767.98px) {
  .heading-1 .jp {
    font-size: 3rem;
  }

  .heading-1 .en {
    font-size: 2rem;
  }
}

.heading-1 .en:first-letter,
.heading-1 .eng:first-letter {
  color: #000;
}


.heading-1.main-jp {
  font-size: 5rem;
  line-height: 1.4;
}

.heading-1.main-jp span {
  display: inline-block;
}


.heading-1.main-jp .eng {
  font-size: 3rem;
}


.heading-2 {
  display: block;
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 30px;
}

.heading-2 .eng {
  display: inline-block;
  text-transform: uppercase;
  padding-left: 16px;
  font-size: 2rem;
  color: #158FCB;
}

.heading-2 .eng::before {
  content: "-";
}

.heading-2 .eng::after {
  content: "-";
}

@media screen and (max-width: 767.98px) {
  .heading {
    font-size: 2.6rem;
  }

  .heading-1 {
    font-size: 2rem;
  }

  .heading-1 .eng {
    font-size: 5.5rem;
  }

  .heading-2 {
    font-size: 2.4rem;
  }

  .heading-2 .eng {
    padding-left: 8px;
    font-size: 1.3rem;
  }

  .heading-1.main-jp {
    font-size: 3.6rem;
  }

  .heading-1.main-jp .eng {
    font-size: 2rem;
  }

  .contact .heading-1.main-jp {
    font-size: 2.8rem;
  }
}

/* =============================================
  link
============================================= */
.link {
  position: relative;
}

.link::after {
  content: "";
  background: url("../images/common/ico_arrow_white.svg") no-repeat center/10px 15px;
  background-color: #000;
  padding: 1px 10px;
  position: absolute;
  width: 4px;
  height: 20px;
}

.link.bottom::after {
  bottom: 0;
  right: 0;
}

.link.right {
  padding-right: 36px;
}

.link.right::after {
  right: 0;
}

.link.left {
  padding-left: 34px;
}

.link.left::after {
  left: 0;
}

.link.right::after,
.link.left::after {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* =============================================
  tags / label
============================================= */
.tags {
  font-size: 1.2rem;
  font-weight: 700;
  margin: 0 0 10px;
}

.tags span {
  background-color: #e3e3e3;
  border-radius: 50px;
  display: inline-block;
  margin: 0 5px 8px 0;
  padding: 0 8px;
}

.tags span.name {
  background-color: #28a4e1;
  color: #fff;
}

.label {
  border: solid 2px;
  color: #28a4e1;
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 500;
  margin: 0 4px 6px 0;
  padding: 0 4px;
  text-align: center;
}

/* =============================================
  text
============================================= */
.lead {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}

.txt {
  font-size: 1.6rem;
  line-height: 1.75;
}

/* =============================================
  contents
============================================= */
section {
  padding: 30px 0 60px;
}

/* top-image */
.top-image {
  height: 400px;
  position: relative;
  background-color: #28a4e1;
}

.top-image::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 76vw 300px 23vw;
  border-color: transparent transparent #ffffffbf transparent;
  bottom: 0;
}

.top-image .heading-1 {
  text-align: left;
  position: absolute;
  z-index: 10;
  bottom: 6%;
  transform: translateY(-6%);
}

.top-image.short {
  height: 220px;
  overflow: hidden;
}

.top-image.short::after {
  border-width: 0 76vw 186px 23vw;
}

@media (max-width: 767.98px) {
  .top-image {
    height: 144px;
  }

  .top-image::after {
    border-width: 0 141vw 106px 28vw;
    left: -20%;
  }

  .top-image .heading-1 .eng {
    font-size: 2.5rem;
  }

  .top-image .heading-1 {
    margin-bottom: 0;
    font-size: 1.4rem;
  }

  .top-image.short {
    height: 140px;
  }

  .top-image.short::after {
    border-width: 0 141vw 106px 28vw;
  }
}

/* =============================================
  contact
============================================= */
.contact {
  background-color: #f3f3f3;
  padding: 33px 0 60px;
}

.contact .lead {
  margin-bottom: 35px;
}

.contact__item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  color: #158fcb;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 20px;
  min-height: 166px;
  padding: 10px;
  position: relative;
  text-align: center;
  width: calc(100% - 20px);
}

.contact__item::after {
  content: "";
  border-style: solid;
  border-width: 0 0 28px 28px;
  border-color: transparent transparent #dde405 transparent;
  position: absolute;
  right: 7px;
  bottom: 7px;
}

.contact__item {
  width: auto;
}

.contact__item .ttl {
  display: block;
  margin-bottom: 15px;
}

.contact__item .ttl::before {
  content: "";
  display: inline-block;
  margin-right: 16px;
  vertical-align: middle;
  width: 40px;
}

.contact__item .label {
  width: 59.25%;
}

.contact__item .ttl span,
.contact__item .label span {
  display: inline-block;
}

.contact__item.mail .ttl {
  font-size: 2.5rem;
}

.contact__item.mail .ttl::before {
  background: url("../images/common/ico_mail.png") no-repeat left top/40px auto;
  height: 28px;
}

.contact__item.tel .ttl {
  font-size: 3.6rem;
}

.contact__item.tel .ttl::before {
  background: url("../images/common/ico_tel.png") no-repeat left top/40px auto;
  height: 40px;
}

@media screen and (min-width: 767.99px) {
  .contact__item {
    margin-bottom: 0;
    width: calc(50% - 30px);
  }
}

@media screen and (max-width: 767.98px) {
  .contact__item .label {
    width: 80%;
  }
}

/* =============================================
  label Before & After
============================================= */
.label-const {
  display: block;
  width: 90px;
  height: 90px;
  position: relative;
  top: 90px;
  margin-top: -90px;
}

.label-const::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 90px 90px 0 0;
}

.label-const.before::before {
  border-color: #ccc transparent transparent transparent;
}

.label-const.after::before {
  border-color: #28A4E1 transparent transparent transparent;
}

.label-const>span {
  color: #fff;
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  position: absolute;
  transform: translate(-50%, -50%) rotate(-45deg);
  left: calc(50% - 10px);
  top: calc(50% - 10px);
  text-align: center;
  width: 90px;
}


/* =============================================
  youtube
============================================= */

/* 1 column */
.youtube_01 {
  background: #F3F3F3;
  padding: 40px 0;
}

.youtube_01 .iframe {
  position: relative;
  max-width: 100%;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  margin: 0 auto;
}

.youtube_01 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* popup */
.video_pic {
  position: relative;
  cursor: pointer;
}

.movie_popup {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  visibility: hidden;
  opacity: 0;
  transition: visibility 500ms ease, opacity 400ms linear 100ms;
}

.movie_popup.opened {
  visibility: visible;
  opacity: 1;
}

.movie_popup_mask {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  background-color: #000;
  opacity: 0.9;
}

.movie_popup__container {
  width: 1024px;
  height: 640px;
  position: relative;
  transform: scale(0);
  transition: all 300ms ease 300ms;
}

.movie_popup.opened .movie_popup__container {
  transform: scale(1);
}

.movie_popup_close {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0;
  top: -40px;
}

.movie_popup_close::before,
.movie_popup_close::after {
  content: "";
  width: 30px;
  height: 3px;
  border-radius: 1px;
  background-color: #fff;
  position: absolute;
  display: block;
  top: 50%;
}

.video_play {
  width: 8.4166666667vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.movie_popup_close::before {
  transform: translateY(-50%) rotate(45deg);
}

.movie_popup_close::after {
  transform: translateY(-50%) rotate(-45deg);
}

.movie_title{
  font-weight:bold;
  width:100%;
  text-align:center;
  font-size:30px;
  margin-bottom:10px;
}

@media (max-width: 1200px) {
  .movie_popup__container {
    width: 640px;
    height: 380px;
  }
}

@media screen and (min-width: 1100px) {
  .youtube_01 .iframe {
    padding-top: 39.25%;
    max-width: 748px;
  }
}

@media screen and (min-width: 768px) {
.spbr{
  display:none;
}
}

@media screen and (min-width: 767px) {
.popup_moviearea{
  max-width: 748px;
  margin:auto;
}
}

@media (min-width: 767.99px) and (max-width: 1100px) {
  .youtube_01 .iframe {
    padding-top: 49.25%;
    max-width: 748px;
  }
}

@media (max-width: 767px) {
  .movie_popup__container {
    width: 300px;
    height: 220px;
  }

  .video_play {
    width: 26.416666666699996vw;
  }

  .movie_title{
    font-size:24px;
  }

  .spbr{
    display:block;
  }
}

@media (max-width: 400px) {
  .movie_title{
    font-size:18px;
  }
}
/* =============================================
  ajast
============================================= */
.mt-0 {
  margin-top: 0px !important;
}

.mr-0 {
  margin-right: 0px !important;
}

.mb-0 {
  margin-bottom: 0px !important;
}

.ml-0 {
  margin-left: 0px !important;
}

.pt-0 {
  padding-top: 0px !important;
}

.pr-0 {
  padding-right: 0px !important;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.pl-0 {
  padding-left: 0px !important;
}

.mt-5 {
  margin-top: 5px !important;
}

.mr-5 {
  margin-right: 5px !important;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.ml-5 {
  margin-left: 5px !important;
}

.pt-5 {
  padding-top: 5px !important;
}

.pr-5 {
  padding-right: 5px !important;
}

.pb-5 {
  padding-bottom: 5px !important;
}

.pl-5 {
  padding-left: 5px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mr-10 {
  margin-right: 10px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pr-10 {
  padding-right: 10px !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pl-10 {
  padding-left: 10px !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.mr-15 {
  margin-right: 15px !important;
}

.mb-15 {
  margin-bottom: 15px !important;
}

.ml-15 {
  margin-left: 15px !important;
}

.pt-15 {
  padding-top: 15px !important;
}

.pr-15 {
  padding-right: 15px !important;
}

.pb-15 {
  padding-bottom: 15px !important;
}

.pl-15 {
  padding-left: 15px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mr-20 {
  margin-right: 20px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pr-20 {
  padding-right: 20px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pl-20 {
  padding-left: 20px !important;
}

.mt-25 {
  margin-top: 25px !important;
}

.mr-25 {
  margin-right: 25px !important;
}

.mb-25 {
  margin-bottom: 25px !important;
}

.ml-25 {
  margin-left: 25px !important;
}

.pt-25 {
  padding-top: 25px !important;
}

.pr-25 {
  padding-right: 25px !important;
}

.pb-25 {
  padding-bottom: 25px !important;
}

.pl-25 {
  padding-left: 25px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mr-30 {
  margin-right: 30px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.ml-30 {
  margin-left: 30px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pr-30 {
  padding-right: 30px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pl-30 {
  padding-left: 30px !important;
}

.mt-35 {
  margin-top: 35px !important;
}

.mr-35 {
  margin-right: 35px !important;
}

.mb-35 {
  margin-bottom: 35px !important;
}

.ml-35 {
  margin-left: 35px !important;
}

.pt-35 {
  padding-top: 35px !important;
}

.pr-35 {
  padding-right: 35px !important;
}

.pb-35 {
  padding-bottom: 35px !important;
}

.pl-35 {
  padding-left: 35px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mr-40 {
  margin-right: 40px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.ml-40 {
  margin-left: 40px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pr-40 {
  padding-right: 40px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pl-40 {
  padding-left: 40px !important;
}

.mt-45 {
  margin-top: 45px !important;
}

.mr-45 {
  margin-right: 45px !important;
}

.mb-45 {
  margin-bottom: 45px !important;
}

.ml-45 {
  margin-left: 45px !important;
}

.pt-45 {
  padding-top: 45px !important;
}

.pr-45 {
  padding-right: 45px !important;
}

.pb-45 {
  padding-bottom: 45px !important;
}

.pl-45 {
  padding-left: 45px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mr-50 {
  margin-right: 50px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.ml-50 {
  margin-left: 50px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pr-50 {
  padding-right: 50px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pl-50 {
  padding-left: 50px !important;
}

.mt-55 {
  margin-top: 55px !important;
}

.mr-55 {
  margin-right: 55px !important;
}

.mb-55 {
  margin-bottom: 55px !important;
}

.ml-55 {
  margin-left: 55px !important;
}

.pt-55 {
  padding-top: 55px !important;
}

.pr-55 {
  padding-right: 55px !important;
}

.pb-55 {
  padding-bottom: 55px !important;
}

.pl-55 {
  padding-left: 55px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mr-60 {
  margin-right: 60px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.ml-60 {
  margin-left: 60px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pr-60 {
  padding-right: 60px !important;
}

.pb-60 {
  padding-bottom: 60px !important;
}

.pl-60 {
  padding-left: 60px !important;
}

.mt-65 {
  margin-top: 65px !important;
}

.mr-65 {
  margin-right: 65px !important;
}

.mb-65 {
  margin-bottom: 65px !important;
}

.ml-65 {
  margin-left: 65px !important;
}

.pt-65 {
  padding-top: 65px !important;
}

.pr-65 {
  padding-right: 65px !important;
}

.pb-65 {
  padding-bottom: 65px !important;
}

.pl-65 {
  padding-left: 65px !important;
}

.mt-70 {
  margin-top: 70px !important;
}

.mr-70 {
  margin-right: 70px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.ml-70 {
  margin-left: 70px !important;
}

.pt-70 {
  padding-top: 70px !important;
}

.pr-70 {
  padding-right: 70px !important;
}

.pb-70 {
  padding-bottom: 70px !important;
}

.pl-70 {
  padding-left: 70px !important;
}

.mt-75 {
  margin-top: 75px !important;
}

.mr-75 {
  margin-right: 75px !important;
}

.mb-75 {
  margin-bottom: 75px !important;
}

.ml-75 {
  margin-left: 75px !important;
}

.pt-75 {
  padding-top: 75px !important;
}

.pr-75 {
  padding-right: 75px !important;
}

.pb-75 {
  padding-bottom: 75px !important;
}

.pl-75 {
  padding-left: 75px !important;
}

/* =============================================
  visibility
============================================= */
.invisible {
  visibility: hidden;
}

/* =============================================
  text-align
============================================= */
.ta-c {
  text-align: center !important;
}

.ta-r {
  text-align: right !important;
}

.ta-l {
  text-align: left !important;
}

/* =============================================
  font-size
============================================= */
.fs-12 {
  font-size: 1.2rem !important;
}

.fs-14 {
  font-size: 1.2rem !important;
}

.fs-16 {
  font-size: 1.4rem !important;
}

.fs-20 {
  font-size: 1.4rem !important;
}

@media screen and (min-width: 767.99px) {
  .fs-12 {
    font-size: 1.2rem !important;
  }

  .fs-14 {
    font-size: 1.4rem !important;
  }

  .fs-16 {
    font-size: 1.6rem !important;
  }

  .fs-18 {
    font-size: 1.8rem !important;
  }

  .fs-20 {
    font-size: 2rem !important;
  }
}

/* =============================================
  font-weight
============================================= */
.fw-bold {
  font-weight: bold !important;
}

.fw-normal {
  font-weight: normal !important;
}

/* =============================================
  background-color
============================================= */
.bg-black {
  background-color: #000;
  color: #fff;
}

.bg-black a {
  color: #fff;
}

.bg-blue {
  background-color: #2083b4;
  color: #fff;
}

.bg-blue a {
  color: #fff;
}

.bg-gray {
  background-color: #f3f3f3;
}

/* =============================================
  mark
============================================= */
mark {
  background-color: transparent;
  color: #28a4e1;
}

/* =============================================
  device
============================================= */
.sp-none {
  display: none;
}

.pc-none {
  display: block;
}

@media screen and (min-width: 767.99px) {
  .sp-none {
    display: block;
  }

  .pc-none {
    display: none;
  }
}

/* =============================================
  float
============================================= */
@media screen and (min-width: 767.98px) {
  .clearfix:after {
    content: "";
    display: block;
    clear: both;
  }

  .clear {
    clear: both;
  }

  .fl-l {
    float: left !important;
    margin-right: 20px;
  }

  .fl-r {
    float: right !important;
    margin-left: 20px;
  }
}

/* =============================================
  animation
============================================= */
@-webkit-keyframes slide_up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slide_up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes slide_down {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
}

@keyframes slide_down {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
}